<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">

    <script src="/lib/jquery.min.js"></script>
    <script src="/lib/underscore-1.4.4.min.js"></script>
    <script src="/lib/bootstrap.min.js"></script>
    <script src="/lib/angular/angular.js"></script>
    <script src="/js/app.js"></script>
    <script src="https://rawgithub.com/gsklee/ngStorage/master/ngStorage.js"></script>
    <script type="text/javascript" src="js/map.js"></script>


    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/css/app.css"/>
    <title>Login</title>

</head>
<body class="marginTop" ng-app="eventsApp">
<div class="marginGreen" ng-controller="ExampleController">
    <div class="containerMid">
        <img src="/photos/login1.png" class="center">
    </div>
    <div class="containerMid">
        <label for="email"><p>Adresa email</p></label>
        <input type="text" placeholder="Email..." id="email" name="email" ng-model="email.text">
    </div>

    <div class="containerMid">
        <label for="password"><p>Parola</p></label>
        <input type="password" placeholder="Password..." id="password" name="password" ng-model="password.text">
    </div>

    <div class="containerMid">
        <button id="buttonSend" class="buttonLogin" type="button" ng-click="logIn()">Login
        </button>
    </div>
</div>

</body>
</html>
